jQuery.localScroll

Installation and usage

Using bower:

bower install jquery.localScroll

Downloading Manually

If you want the latest stable version, get the latest release from the releases page.

jQuery.scrollTo

This plugin requires jQuery.scrollTo. In order to use jQuery.scrollTo 2.0 you need to update jQuery.localScroll to 1.4.0 and above.

Notes